Subject: [Fwd: Fw: [Circle] The Natural Life Cycle of Mailing Lists]

From: Philippe Youkharibache <[email-masked]>
Date: Fri, 27 Feb 1998 10:21:22 -0800

A friend of mine forwarded the following message on "The Natural Life
Cycle of Mailing Lists"  I thought I might share it with you on the CCL
since it has been around for a while, enough to have lived through
cycles.

Philippe Youkharibache
InPharmatics Corp.

-----Original Message-----
From: Carole <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Wednesday, February 25, 1998 21:10 PM
Subject: [Circle] The Natural Life Cycle of Mailing Lists

>The Natural Life Cycle Of Mailing Lists
>
>Kat Nagel ([email-masked]) sent this post to the EARLY-M mailing list
in
>December 1994.  Every list seems to go through the same cycle:
>
>   1.Initial enthusiasm (people introduce themselves, and gush a lot about
how
>wonderful it is to find kindred souls).
>   2.Evangelism (people moan about how few folks are posting to the list,
and
>brainstorm recruitment strategies).
>   3.Growth (more and more people join, more and more lengthy threads
develop,
>occasional off-topic threads pop up).
>   4.Community (lots of threads, some more relevant than others; lots of
>information and advice is exchanged; experts help other experts as well as
less
>experienced colleagues; friendships develop; people tease each other;
newcomers
>are welcomed with generosity and patience; everyone -- newbie and expert
alike
>-- feels comfortable asking questions, suggesting answers, and sharing
>opinions).
>   5.Discomfort with diversity (the number of messages increases
dramatically;
>not every thread is fascinating to every reader; people start complaining
about
>the signal-to-noise ratio; person 1 threatens to quit if *other* people
don't
>limit discussion to person 1's
>pet topic; person 2 agrees with person 1; person 3 tells 1 & 2 to lighten
up;
>more bandwidth is wasted
>complaining about off-topic threads than is used for the threads
themselves;
>everyone gets annoyed).
>   6.Finally:
>        1.Smug complacency and stagnation (the purists flame everyone who
asks
>an 'old' question or responds with humor to a serious post; newbies are
>rebuffed; traffic drops to a doze-producing level of a few minor issues;
all
>interesting discussions happen by private email and are limited to a few
>participants; the purists spend lots of time self-righteously
congratulating
>each other on keeping off-topic threads off the list).
>
>                                         OR
>        2.Maturity (a few people quit in a huff; the rest of the
participants
>stay near stage 4,with stage 5 popping up briefly every few weeks; many
people
>wear out
>their second or third 'delete' key, but the list lives contentedly ever
after).
>
>
>
>
>============
>Visit The Circle web site at http://rattler.cameron.edu/circle
>